.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-0.234000px;}
.ls51{letter-spacing:-0.225000px;}
.ls2a{letter-spacing:-0.163200px;}
.ls3f{letter-spacing:-0.126000px;}
.ls52{letter-spacing:-0.117000px;}
.ls1c{letter-spacing:-0.114912px;}
.ls1b{letter-spacing:-0.111720px;}
.ls49{letter-spacing:-0.099000px;}
.ls4f{letter-spacing:-0.093000px;}
.ls4c{letter-spacing:-0.087000px;}
.lsd{letter-spacing:-0.076608px;}
.ls3e{letter-spacing:-0.075000px;}
.ls48{letter-spacing:-0.072000px;}
.ls4e{letter-spacing:-0.063000px;}
.ls54{letter-spacing:-0.062400px;}
.ls29{letter-spacing:-0.057600px;}
.ls4b{letter-spacing:-0.057000px;}
.lsf{letter-spacing:-0.054264px;}
.ls32{letter-spacing:-0.051072px;}
.ls3b{letter-spacing:-0.051000px;}
.ls46{letter-spacing:-0.048000px;}
.ls33{letter-spacing:-0.047880px;}
.ls38{letter-spacing:-0.045000px;}
.ls4a{letter-spacing:-0.042000px;}
.lse{letter-spacing:-0.038304px;}
.ls3a{letter-spacing:-0.036000px;}
.ls12{letter-spacing:-0.035112px;}
.ls50{letter-spacing:-0.033000px;}
.ls40{letter-spacing:-0.030000px;}
.ls27{letter-spacing:-0.028728px;}
.ls53{letter-spacing:-0.027000px;}
.ls37{letter-spacing:-0.024000px;}
.ls2b{letter-spacing:-0.021000px;}
.ls1a{letter-spacing:-0.019152px;}
.ls41{letter-spacing:-0.018000px;}
.ls1f{letter-spacing:-0.015960px;}
.ls26{letter-spacing:-0.012768px;}
.ls3d{letter-spacing:-0.012000px;}
.ls30{letter-spacing:-0.006384px;}
.ls35{letter-spacing:-0.006000px;}
.ls6{letter-spacing:-0.003192px;}
.ls39{letter-spacing:-0.003000px;}
.ls10{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003192px;}
.ls2f{letter-spacing:0.003600px;}
.ls43{letter-spacing:0.006000px;}
.ls25{letter-spacing:0.006384px;}
.ls34{letter-spacing:0.009576px;}
.ls9{letter-spacing:0.012768px;}
.ls3c{letter-spacing:0.015000px;}
.ls22{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.019152px;}
.lsb{letter-spacing:0.022344px;}
.ls24{letter-spacing:0.025536px;}
.ls1e{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.028800px;}
.ls0{letter-spacing:0.030912px;}
.ls28{letter-spacing:0.031920px;}
.ls45{letter-spacing:0.033000px;}
.lsa{letter-spacing:0.035112px;}
.ls23{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.044688px;}
.ls18{letter-spacing:0.047880px;}
.ls2d{letter-spacing:0.051072px;}
.ls31{letter-spacing:0.054264px;}
.ls2e{letter-spacing:0.057456px;}
.ls36{letter-spacing:0.060000px;}
.ls5{letter-spacing:0.060648px;}
.ls13{letter-spacing:0.063840px;}
.lsc{letter-spacing:0.067032px;}
.ls2{letter-spacing:0.070224px;}
.ls42{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.073416px;}
.ls44{letter-spacing:0.078000px;}
.ls1d{letter-spacing:0.079800px;}
.ls3{letter-spacing:0.082992px;}
.ls15{letter-spacing:0.089376px;}
.ls2c{letter-spacing:0.092568px;}
.ls4{letter-spacing:0.095760px;}
.ls11{letter-spacing:0.105336px;}
.ls14{letter-spacing:0.108528px;}
.ls19{letter-spacing:0.121296px;}
.ls4d{letter-spacing:0.129000px;}
.ls17{letter-spacing:0.130872px;}
.ls7{letter-spacing:0.137256px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.319200px;}
.ws24{word-spacing:-0.261744px;}
.ws16{word-spacing:-0.239400px;}
.ws39{word-spacing:-0.236208px;}
.ws6{word-spacing:-0.210672px;}
.ws3a{word-spacing:-0.207480px;}
.ws5b{word-spacing:-0.195000px;}
.ws4{word-spacing:-0.194712px;}
.ws2{word-spacing:-0.185136px;}
.ws3f{word-spacing:-0.183000px;}
.ws42{word-spacing:-0.174000px;}
.ws5{word-spacing:-0.172368px;}
.ws3c{word-spacing:-0.168000px;}
.ws18{word-spacing:-0.162792px;}
.ws1b{word-spacing:-0.146832px;}
.ws33{word-spacing:-0.134064px;}
.ws57{word-spacing:-0.117000px;}
.ws21{word-spacing:-0.114912px;}
.ws7{word-spacing:-0.105336px;}
.ws20{word-spacing:-0.095760px;}
.ws38{word-spacing:-0.068400px;}
.ws4d{word-spacing:-0.066000px;}
.ws2d{word-spacing:-0.064800px;}
.ws19{word-spacing:-0.063840px;}
.ws4a{word-spacing:-0.060000px;}
.ws12{word-spacing:-0.051072px;}
.ws3d{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.047880px;}
.ws37{word-spacing:-0.038304px;}
.ws2f{word-spacing:-0.035112px;}
.ws13{word-spacing:-0.031920px;}
.ws0{word-spacing:-0.030912px;}
.ws14{word-spacing:-0.025536px;}
.ws4e{word-spacing:-0.021000px;}
.wse{word-spacing:-0.015960px;}
.ws30{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.006384px;}
.ws25{word-spacing:-0.003192px;}
.ws45{word-spacing:-0.003000px;}
.ws8{word-spacing:0.000000px;}
.ws4b{word-spacing:0.006000px;}
.ws34{word-spacing:0.006384px;}
.ws17{word-spacing:0.009576px;}
.ws4c{word-spacing:0.012000px;}
.ws31{word-spacing:0.012768px;}
.ws40{word-spacing:0.015000px;}
.ws35{word-spacing:0.015960px;}
.ws41{word-spacing:0.018000px;}
.ws2e{word-spacing:0.019152px;}
.ws2a{word-spacing:0.022344px;}
.ws46{word-spacing:0.024000px;}
.ws29{word-spacing:0.025536px;}
.ws1f{word-spacing:0.028728px;}
.ws49{word-spacing:0.030000px;}
.ws26{word-spacing:0.031920px;}
.ws2c{word-spacing:0.033000px;}
.ws36{word-spacing:0.035112px;}
.ws3e{word-spacing:0.036000px;}
.ws22{word-spacing:0.038304px;}
.ws48{word-spacing:0.042000px;}
.ws23{word-spacing:0.044688px;}
.ws5a{word-spacing:0.045000px;}
.ws3{word-spacing:0.047880px;}
.ws43{word-spacing:0.048000px;}
.ws1e{word-spacing:0.051072px;}
.ws54{word-spacing:0.054000px;}
.ws4f{word-spacing:0.060000px;}
.ws44{word-spacing:0.063000px;}
.wsb{word-spacing:0.063840px;}
.ws55{word-spacing:0.069000px;}
.ws27{word-spacing:0.070224px;}
.ws58{word-spacing:0.075000px;}
.ws51{word-spacing:0.078000px;}
.ws52{word-spacing:0.084000px;}
.ws15{word-spacing:0.086184px;}
.ws47{word-spacing:0.087000px;}
.ws10{word-spacing:0.092568px;}
.ws56{word-spacing:0.099000px;}
.ws28{word-spacing:0.102144px;}
.ws59{word-spacing:0.105000px;}
.wsa{word-spacing:0.108528px;}
.ws53{word-spacing:0.111000px;}
.ws3b{word-spacing:0.114912px;}
.ws9{word-spacing:0.118104px;}
.wsc{word-spacing:0.134064px;}
.ws1a{word-spacing:0.150024px;}
.ws1c{word-spacing:0.169176px;}
.ws1d{word-spacing:0.172368px;}
.wsd{word-spacing:0.185136px;}
.ws2b{word-spacing:0.403200px;}
.ws50{word-spacing:0.486000px;}
.ws1{word-spacing:176.557752px;}
._1{margin-left:-2.666160px;}
._3{margin-left:-1.104432px;}
._4{width:1.053360px;}
._19{width:11.490000px;}
._2{width:14.142240px;}
._c{width:62.081208px;}
._8{width:71.606136px;}
._b{width:77.789040px;}
._12{width:120.127728px;}
._14{width:121.627968px;}
._13{width:129.327072px;}
._9{width:132.854232px;}
._6{width:158.233824px;}
._0{width:172.090968px;}
._f{width:176.881488px;}
._5{width:239.090376px;}
._7{width:279.520248px;}
._11{width:289.163280px;}
._d{width:302.726088px;}
._a{width:315.784560px;}
._10{width:373.515072px;}
._18{width:736.327368px;}
._16{width:773.389680px;}
._15{width:780.444000px;}
._e{width:816.960480px;}
._17{width:835.193184px;}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(0,0,255);}
.fc4{color:rgb(128,0,128);}
.fc3{color:rgb(104,105,106);}
.fc1{color:rgb(74,77,75);}
.fs3{font-size:27.840000px;}
.fs5{font-size:30.000000px;}
.fs1{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:38.640000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:3.936627px;}
.y2c{bottom:40.770588px;}
.y2b{bottom:55.953499px;}
.y2d{bottom:55.953555px;}
.y29{bottom:81.632321px;}
.y2a{bottom:81.634902px;}
.y28{bottom:96.815288px;}
.y27{bottom:122.590183px;}
.y26{bottom:137.773150px;}
.y25{bottom:163.548044px;}
.y24{bottom:189.229447px;}
.y23{bottom:204.412414px;}
.y22{bottom:230.187308px;}
.y31{bottom:247.247843px;}
.y21{bottom:255.868711px;}
.y20{bottom:281.643605px;}
.y9d{bottom:295.516627px;}
.y1f{bottom:307.418499px;}
.y1e{bottom:333.099902px;}
.y1d{bottom:358.874796px;}
.y88{bottom:367.029176px;}
.y87{bottom:381.087999px;}
.y86{bottom:381.275294px;}
.y1c{bottom:384.556199px;}
.y9c{bottom:388.117411px;}
.y9b{bottom:388.304706px;}
.y85{bottom:398.708392px;}
.y84{bottom:398.801961px;}
.y1b{bottom:399.739166px;}
.y6d{bottom:402.082509px;}
.y9a{bottom:405.737803px;}
.y99{bottom:405.831373px;}
.y6c{bottom:416.141333px;}
.y6b{bottom:416.235058px;}
.y83{bottom:416.422353px;}
.y98{bottom:423.264470px;}
.y97{bottom:423.451765px;}
.y1a{bottom:429.075450px;}
.y6a{bottom:433.667999px;}
.y82{bottom:433.855450px;}
.y81{bottom:433.949020px;}
.y96{bottom:440.884862px;}
.y95{bottom:440.978431px;}
.y69{bottom:447.726823px;}
.y19{bottom:447.820548px;}
.y18{bottom:447.914274px;}
.y80{bottom:451.382117px;}
.y7f{bottom:451.569412px;}
.y94{bottom:458.411529px;}
.y93{bottom:458.598824px;}
.y68{bottom:465.347059px;}
.y17{bottom:466.565646px;}
.y16{bottom:466.659372px;}
.y7e{bottom:472.470196px;}
.y7d{bottom:472.657647px;}
.y92{bottom:476.031765px;}
.y91{bottom:476.125490px;}
.y67{bottom:479.405882px;}
.y66{bottom:479.499608px;}
.y15{bottom:485.310588px;}
.y14{bottom:485.404314px;}
.y7c{bottom:490.090588px;}
.y7b{bottom:490.184314px;}
.y90{bottom:493.558431px;}
.y8f{bottom:493.745882px;}
.y65{bottom:496.932549px;}
.y13{bottom:504.056249px;}
.y7a{bottom:507.617255px;}
.y79{bottom:507.804706px;}
.y64{bottom:510.991373px;}
.y63{bottom:511.085098px;}
.y8e{bottom:511.178824px;}
.y8d{bottom:511.272549px;}
.y12{bottom:519.239216px;}
.y10{bottom:519.332501px;}
.y11{bottom:519.332941px;}
.y62{bottom:525.143922px;}
.y78{bottom:525.237647px;}
.y77{bottom:525.331373px;}
.y8c{bottom:528.705490px;}
.y8b{bottom:528.892941px;}
.y61{bottom:542.764314px;}
.y60{bottom:542.951765px;}
.yf{bottom:545.013904px;}
.y8a{bottom:546.325882px;}
.y89{bottom:546.419608px;}
.y5f{bottom:560.384706px;}
.y76{bottom:563.852549px;}
.y75{bottom:564.040000px;}
.ye{bottom:570.788798px;}
.y5e{bottom:574.443529px;}
.y74{bottom:581.472941px;}
.y73{bottom:581.566667px;}
.yd{bottom:585.971765px;}
.y5d{bottom:588.502353px;}
.y72{bottom:598.999608px;}
.y71{bottom:599.187059px;}
.y5c{bottom:602.561176px;}
.y5b{bottom:602.654902px;}
.yc{bottom:611.653674px;}
.y70{bottom:616.620000px;}
.y6f{bottom:616.713725px;}
.y5a{bottom:620.087843px;}
.yb{bottom:626.836641px;}
.y59{bottom:634.146667px;}
.y58{bottom:634.334118px;}
.ya{bottom:642.019608px;}
.y57{bottom:648.299216px;}
.y6e{bottom:648.299372px;}
.y32{bottom:663.107843px;}
.y9{bottom:668.075294px;}
.y8{bottom:703.599539px;}
.y56{bottom:709.127059px;}
.y7{bottom:718.782506px;}
.y6{bottom:733.965473px;}
.y55{bottom:734.901569px;}
.y5{bottom:749.148440px;}
.y53{bottom:760.581884px;}
.y54{bottom:760.582353px;}
.y4{bottom:764.332653px;}
.y3{bottom:779.515621px;}
.y51{bottom:789.824393px;}
.y52{bottom:789.824706px;}
.y2{bottom:794.698588px;}
.y4f{bottom:808.569576px;}
.y50{bottom:808.569960px;}
.y4e{bottom:834.344470px;}
.y1{bottom:835.281569px;}
.y4d{bottom:860.306275px;}
.y4c{bottom:912.323922px;}
.y4b{bottom:927.510263px;}
.y4a{bottom:942.693230px;}
.y49{bottom:957.876197px;}
.y48{bottom:973.059164px;}
.y47{bottom:988.242131px;}
.y46{bottom:1003.425098px;}
.y45{bottom:1003.426288px;}
.y44{bottom:1018.609255px;}
.y43{bottom:1044.289412px;}
.y42{bottom:1044.290471px;}
.y41{bottom:1059.473438px;}
.y3a{bottom:1088.809132px;}
.y39{bottom:1103.992099px;}
.y38{bottom:1119.269804px;}
.y40{bottom:1126.486667px;}
.y3f{bottom:1126.488569px;}
.y37{bottom:1138.015464px;}
.y3e{bottom:1141.671536px;}
.y36{bottom:1153.198431px;}
.y35{bottom:1153.292157px;}
.y3d{bottom:1156.854503px;}
.y34{bottom:1171.943080px;}
.y3c{bottom:1172.037470px;}
.y3b{bottom:1187.220438px;}
.y33{bottom:1187.220784px;}
.y2f{bottom:1216.369412px;}
.y2e{bottom:1220.306039px;}
.h4{height:20.128320px;}
.h6{height:20.807059px;}
.h7{height:22.950000px;}
.h2{height:24.418800px;}
.h3{height:27.540000px;}
.h1{height:29.559600px;}
.h5{height:33.264000px;}
.h0{height:1237.176471px;}
.w2{width:41.051765px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:18.745098px;}
.x2{left:89.601569px;}
.x12{left:92.600784px;}
.x3{left:95.506275px;}
.x17{left:98.411880px;}
.x1f{left:99.630196px;}
.x20{left:118.375294px;}
.x1{left:123.342745px;}
.x4{left:287.362634px;}
.x18{left:290.268240px;}
.x7{left:294.391765px;}
.x14{left:297.297255px;}
.x11{left:301.514902px;}
.x29{left:310.700000px;}
.x8{left:313.136863px;}
.x13{left:316.042353px;}
.x21{left:356.156863px;}
.x22{left:363.186275px;}
.x23{left:381.931373px;}
.x24{left:388.960784px;}
.x25{left:407.705882px;}
.x19{left:439.760000px;}
.x5{left:479.218431px;}
.x1c{left:482.123609px;}
.x9{left:486.247843px;}
.xa{left:504.992941px;}
.x1e{left:515.583922px;}
.x1d{left:518.114510px;}
.x1b{left:520.270196px;}
.x1a{left:603.310980px;}
.x26{left:619.806667px;}
.x27{left:626.836078px;}
.x28{left:645.581176px;}
.xd{left:650.173725px;}
.x6{left:670.980784px;}
.x15{left:673.980178px;}
.xb{left:678.010196px;}
.xc{left:696.755294px;}
.x16{left:815.036707px;}
.xe{left:842.967059px;}
.x10{left:871.084706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-0.199732pt;}
.ls51{letter-spacing:-0.192050pt;}
.ls2a{letter-spacing:-0.139300pt;}
.ls3f{letter-spacing:-0.107548pt;}
.ls52{letter-spacing:-0.099866pt;}
.ls1c{letter-spacing:-0.098084pt;}
.ls1b{letter-spacing:-0.095359pt;}
.ls49{letter-spacing:-0.084502pt;}
.ls4f{letter-spacing:-0.079381pt;}
.ls4c{letter-spacing:-0.074259pt;}
.lsd{letter-spacing:-0.065389pt;}
.ls3e{letter-spacing:-0.064017pt;}
.ls48{letter-spacing:-0.061456pt;}
.ls4e{letter-spacing:-0.053774pt;}
.ls54{letter-spacing:-0.053262pt;}
.ls29{letter-spacing:-0.049165pt;}
.ls4b{letter-spacing:-0.048653pt;}
.lsf{letter-spacing:-0.046317pt;}
.ls32{letter-spacing:-0.043593pt;}
.ls3b{letter-spacing:-0.043531pt;}
.ls46{letter-spacing:-0.040971pt;}
.ls33{letter-spacing:-0.040868pt;}
.ls38{letter-spacing:-0.038410pt;}
.ls4a{letter-spacing:-0.035849pt;}
.lse{letter-spacing:-0.032695pt;}
.ls3a{letter-spacing:-0.030728pt;}
.ls12{letter-spacing:-0.029970pt;}
.ls50{letter-spacing:-0.028167pt;}
.ls40{letter-spacing:-0.025607pt;}
.ls27{letter-spacing:-0.024521pt;}
.ls53{letter-spacing:-0.023046pt;}
.ls37{letter-spacing:-0.020485pt;}
.ls2b{letter-spacing:-0.017925pt;}
.ls1a{letter-spacing:-0.016347pt;}
.ls41{letter-spacing:-0.015364pt;}
.ls1f{letter-spacing:-0.013623pt;}
.ls26{letter-spacing:-0.010898pt;}
.ls3d{letter-spacing:-0.010243pt;}
.ls30{letter-spacing:-0.005449pt;}
.ls35{letter-spacing:-0.005121pt;}
.ls6{letter-spacing:-0.002725pt;}
.ls39{letter-spacing:-0.002561pt;}
.ls10{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.002725pt;}
.ls2f{letter-spacing:0.003073pt;}
.ls43{letter-spacing:0.005121pt;}
.ls25{letter-spacing:0.005449pt;}
.ls34{letter-spacing:0.008174pt;}
.ls9{letter-spacing:0.010898pt;}
.ls3c{letter-spacing:0.012803pt;}
.ls22{letter-spacing:0.013623pt;}
.ls21{letter-spacing:0.016347pt;}
.lsb{letter-spacing:0.019072pt;}
.ls24{letter-spacing:0.021796pt;}
.ls1e{letter-spacing:0.024521pt;}
.ls8{letter-spacing:0.024582pt;}
.ls0{letter-spacing:0.026385pt;}
.ls28{letter-spacing:0.027246pt;}
.ls45{letter-spacing:0.028167pt;}
.lsa{letter-spacing:0.029970pt;}
.ls23{letter-spacing:0.032695pt;}
.ls16{letter-spacing:0.038144pt;}
.ls18{letter-spacing:0.040868pt;}
.ls2d{letter-spacing:0.043593pt;}
.ls31{letter-spacing:0.046317pt;}
.ls2e{letter-spacing:0.049042pt;}
.ls36{letter-spacing:0.051213pt;}
.ls5{letter-spacing:0.051766pt;}
.ls13{letter-spacing:0.054491pt;}
.lsc{letter-spacing:0.057216pt;}
.ls2{letter-spacing:0.059940pt;}
.ls42{letter-spacing:0.061456pt;}
.ls1{letter-spacing:0.062665pt;}
.ls44{letter-spacing:0.066577pt;}
.ls1d{letter-spacing:0.068114pt;}
.ls3{letter-spacing:0.070838pt;}
.ls15{letter-spacing:0.076287pt;}
.ls2c{letter-spacing:0.079012pt;}
.ls4{letter-spacing:0.081737pt;}
.ls11{letter-spacing:0.089910pt;}
.ls14{letter-spacing:0.092635pt;}
.ls19{letter-spacing:0.103533pt;}
.ls4d{letter-spacing:0.110109pt;}
.ls17{letter-spacing:0.111707pt;}
.ls7{letter-spacing:0.117156pt;}
.ws32{word-spacing:-0.272455pt;}
.ws24{word-spacing:-0.223413pt;}
.ws16{word-spacing:-0.204341pt;}
.ws39{word-spacing:-0.201617pt;}
.ws6{word-spacing:-0.179820pt;}
.ws3a{word-spacing:-0.177096pt;}
.ws5b{word-spacing:-0.166444pt;}
.ws4{word-spacing:-0.166198pt;}
.ws2{word-spacing:-0.158024pt;}
.ws3f{word-spacing:-0.156201pt;}
.ws42{word-spacing:-0.148519pt;}
.ws5{word-spacing:-0.147126pt;}
.ws3c{word-spacing:-0.143397pt;}
.ws18{word-spacing:-0.138952pt;}
.ws1b{word-spacing:-0.125329pt;}
.ws33{word-spacing:-0.114431pt;}
.ws57{word-spacing:-0.099866pt;}
.ws21{word-spacing:-0.098084pt;}
.ws7{word-spacing:-0.089910pt;}
.ws20{word-spacing:-0.081737pt;}
.ws38{word-spacing:-0.058383pt;}
.ws4d{word-spacing:-0.056335pt;}
.ws2d{word-spacing:-0.055310pt;}
.ws19{word-spacing:-0.054491pt;}
.ws4a{word-spacing:-0.051213pt;}
.ws12{word-spacing:-0.043593pt;}
.ws3d{word-spacing:-0.040971pt;}
.wsf{word-spacing:-0.040868pt;}
.ws37{word-spacing:-0.032695pt;}
.ws2f{word-spacing:-0.029970pt;}
.ws13{word-spacing:-0.027246pt;}
.ws0{word-spacing:-0.026385pt;}
.ws14{word-spacing:-0.021796pt;}
.ws4e{word-spacing:-0.017925pt;}
.wse{word-spacing:-0.013623pt;}
.ws30{word-spacing:-0.008174pt;}
.ws11{word-spacing:-0.005449pt;}
.ws25{word-spacing:-0.002725pt;}
.ws45{word-spacing:-0.002561pt;}
.ws8{word-spacing:0.000000pt;}
.ws4b{word-spacing:0.005121pt;}
.ws34{word-spacing:0.005449pt;}
.ws17{word-spacing:0.008174pt;}
.ws4c{word-spacing:0.010243pt;}
.ws31{word-spacing:0.010898pt;}
.ws40{word-spacing:0.012803pt;}
.ws35{word-spacing:0.013623pt;}
.ws41{word-spacing:0.015364pt;}
.ws2e{word-spacing:0.016347pt;}
.ws2a{word-spacing:0.019072pt;}
.ws46{word-spacing:0.020485pt;}
.ws29{word-spacing:0.021796pt;}
.ws1f{word-spacing:0.024521pt;}
.ws49{word-spacing:0.025607pt;}
.ws26{word-spacing:0.027246pt;}
.ws2c{word-spacing:0.028167pt;}
.ws36{word-spacing:0.029970pt;}
.ws3e{word-spacing:0.030728pt;}
.ws22{word-spacing:0.032695pt;}
.ws48{word-spacing:0.035849pt;}
.ws23{word-spacing:0.038144pt;}
.ws5a{word-spacing:0.038410pt;}
.ws3{word-spacing:0.040868pt;}
.ws43{word-spacing:0.040971pt;}
.ws1e{word-spacing:0.043593pt;}
.ws54{word-spacing:0.046092pt;}
.ws4f{word-spacing:0.051213pt;}
.ws44{word-spacing:0.053774pt;}
.wsb{word-spacing:0.054491pt;}
.ws55{word-spacing:0.058895pt;}
.ws27{word-spacing:0.059940pt;}
.ws58{word-spacing:0.064017pt;}
.ws51{word-spacing:0.066577pt;}
.ws52{word-spacing:0.071699pt;}
.ws15{word-spacing:0.073563pt;}
.ws47{word-spacing:0.074259pt;}
.ws10{word-spacing:0.079012pt;}
.ws56{word-spacing:0.084502pt;}
.ws28{word-spacing:0.087186pt;}
.ws59{word-spacing:0.089623pt;}
.wsa{word-spacing:0.092635pt;}
.ws53{word-spacing:0.094745pt;}
.ws3b{word-spacing:0.098084pt;}
.ws9{word-spacing:0.100808pt;}
.wsc{word-spacing:0.114431pt;}
.ws1a{word-spacing:0.128054pt;}
.ws1c{word-spacing:0.144401pt;}
.ws1d{word-spacing:0.147126pt;}
.wsd{word-spacing:0.158024pt;}
.ws2b{word-spacing:0.344154pt;}
.ws50{word-spacing:0.414828pt;}
.ws1{word-spacing:150.702014pt;}
._1{margin-left:-2.275718pt;}
._3{margin-left:-0.942695pt;}
._4{width:0.899102pt;}
._19{width:9.807364pt;}
._2{width:12.071201pt;}
._c{width:52.989818pt;}
._8{width:61.119882pt;}
._b{width:66.397340pt;}
._12{width:102.535801pt;}
._14{width:103.816341pt;}
._13{width:110.387961pt;}
._9{width:113.398591pt;}
._6{width:135.061507pt;}
._0{width:146.889362pt;}
._f{width:150.978341pt;}
._5{width:204.077141pt;}
._7{width:238.586320pt;}
._11{width:246.817193pt;}
._d{width:258.393816pt;}
._a{width:269.539959pt;}
._10{width:318.816212pt;}
._18{width:628.497000pt;}
._16{width:660.131777pt;}
._15{width:666.153038pt;}
._e{width:697.321916pt;}
._17{width:712.884559pt;}
.fs3{font-size:23.763013pt;}
.fs5{font-size:25.606695pt;}
.fs1{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:32.981423pt;}
.fs4{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:3.360133pt;}
.y2c{bottom:34.800000pt;}
.y2b{bottom:47.759472pt;}
.y2d{bottom:47.759520pt;}
.y29{bottom:69.677797pt;}
.y2a{bottom:69.680000pt;}
.y28{bottom:82.637317pt;}
.y27{bottom:104.637645pt;}
.y26{bottom:117.597165pt;}
.y25{bottom:139.597493pt;}
.y24{bottom:161.518021pt;}
.y23{bottom:174.477541pt;}
.y22{bottom:196.477869pt;}
.y31{bottom:211.040000pt;}
.y21{bottom:218.398397pt;}
.y20{bottom:240.398725pt;}
.y9d{bottom:252.240133pt;}
.y1f{bottom:262.399053pt;}
.y1e{bottom:284.319581pt;}
.y1d{bottom:306.319909pt;}
.y88{bottom:313.280133pt;}
.y87{bottom:325.280133pt;}
.y86{bottom:325.440000pt;}
.y1c{bottom:328.240437pt;}
.y9c{bottom:331.280133pt;}
.y9b{bottom:331.440000pt;}
.y85{bottom:340.320133pt;}
.y84{bottom:340.400000pt;}
.y1b{bottom:341.199957pt;}
.y6d{bottom:343.200133pt;}
.y9a{bottom:346.320133pt;}
.y99{bottom:346.400000pt;}
.y6c{bottom:355.200133pt;}
.y6b{bottom:355.280133pt;}
.y83{bottom:355.440000pt;}
.y98{bottom:361.280133pt;}
.y97{bottom:361.440000pt;}
.y1a{bottom:366.240133pt;}
.y6a{bottom:370.160133pt;}
.y82{bottom:370.320133pt;}
.y81{bottom:370.400000pt;}
.y96{bottom:376.320133pt;}
.y95{bottom:376.400000pt;}
.y69{bottom:382.160133pt;}
.y19{bottom:382.240133pt;}
.y18{bottom:382.320133pt;}
.y80{bottom:385.280133pt;}
.y7f{bottom:385.440000pt;}
.y94{bottom:391.280133pt;}
.y93{bottom:391.440000pt;}
.y68{bottom:397.200000pt;}
.y17{bottom:398.240133pt;}
.y16{bottom:398.320133pt;}
.y7e{bottom:403.280000pt;}
.y7d{bottom:403.440000pt;}
.y92{bottom:406.320000pt;}
.y91{bottom:406.400000pt;}
.y67{bottom:409.200000pt;}
.y66{bottom:409.280000pt;}
.y15{bottom:414.240000pt;}
.y14{bottom:414.320000pt;}
.y7c{bottom:418.320000pt;}
.y7b{bottom:418.400000pt;}
.y90{bottom:421.280000pt;}
.y8f{bottom:421.440000pt;}
.y65{bottom:424.160000pt;}
.y13{bottom:430.240480pt;}
.y7a{bottom:433.280000pt;}
.y79{bottom:433.440000pt;}
.y64{bottom:436.160000pt;}
.y63{bottom:436.240000pt;}
.y8e{bottom:436.320000pt;}
.y8d{bottom:436.400000pt;}
.y12{bottom:443.200000pt;}
.y10{bottom:443.279624pt;}
.y11{bottom:443.280000pt;}
.y62{bottom:448.240000pt;}
.y78{bottom:448.320000pt;}
.y77{bottom:448.400000pt;}
.y8c{bottom:451.280000pt;}
.y8b{bottom:451.440000pt;}
.y61{bottom:463.280000pt;}
.y60{bottom:463.440000pt;}
.yf{bottom:465.200152pt;}
.y8a{bottom:466.320000pt;}
.y89{bottom:466.400000pt;}
.y5f{bottom:478.320000pt;}
.y76{bottom:481.280000pt;}
.y75{bottom:481.440000pt;}
.ye{bottom:487.200480pt;}
.y5e{bottom:490.320000pt;}
.y74{bottom:496.320000pt;}
.y73{bottom:496.400000pt;}
.yd{bottom:500.160000pt;}
.y5d{bottom:502.320000pt;}
.y72{bottom:511.280000pt;}
.y71{bottom:511.440000pt;}
.y5c{bottom:514.320000pt;}
.y5b{bottom:514.400000pt;}
.yc{bottom:522.080960pt;}
.y70{bottom:526.320000pt;}
.y6f{bottom:526.400000pt;}
.y5a{bottom:529.280000pt;}
.yb{bottom:535.040480pt;}
.y59{bottom:541.280000pt;}
.y58{bottom:541.440000pt;}
.ya{bottom:548.000000pt;}
.y57{bottom:553.360000pt;}
.y6e{bottom:553.360133pt;}
.y32{bottom:566.000000pt;}
.y9{bottom:570.240000pt;}
.y8{bottom:600.561949pt;}
.y56{bottom:605.280000pt;}
.y7{bottom:613.521469pt;}
.y6{bottom:626.480989pt;}
.y55{bottom:627.280000pt;}
.y5{bottom:639.440509pt;}
.y53{bottom:649.199600pt;}
.y54{bottom:649.200000pt;}
.y4{bottom:652.401093pt;}
.y3{bottom:665.360613pt;}
.y51{bottom:674.159733pt;}
.y52{bottom:674.160000pt;}
.y2{bottom:678.320133pt;}
.y4f{bottom:690.159805pt;}
.y50{bottom:690.160133pt;}
.y4e{bottom:712.160133pt;}
.y1{bottom:712.960000pt;}
.y4d{bottom:734.320000pt;}
.y4c{bottom:778.720000pt;}
.y4b{bottom:791.682400pt;}
.y4a{bottom:804.641920pt;}
.y49{bottom:817.601440pt;}
.y48{bottom:830.560960pt;}
.y47{bottom:843.520480pt;}
.y46{bottom:856.480000pt;}
.y45{bottom:856.481016pt;}
.y44{bottom:869.440536pt;}
.y43{bottom:891.360000pt;}
.y42{bottom:891.360904pt;}
.y41{bottom:904.320424pt;}
.y3a{bottom:929.360096pt;}
.y39{bottom:942.319616pt;}
.y38{bottom:955.360000pt;}
.y40{bottom:961.520000pt;}
.y3f{bottom:961.521624pt;}
.y37{bottom:971.360480pt;}
.y3e{bottom:974.481144pt;}
.y36{bottom:984.320000pt;}
.y35{bottom:984.400000pt;}
.y3d{bottom:987.440664pt;}
.y34{bottom:1000.319616pt;}
.y3c{bottom:1000.400184pt;}
.y3b{bottom:1013.359704pt;}
.y33{bottom:1013.360000pt;}
.y2f{bottom:1038.240000pt;}
.y2e{bottom:1041.600133pt;}
.h4{height:17.180658pt;}
.h6{height:17.760000pt;}
.h7{height:19.589121pt;}
.h2{height:20.842825pt;}
.h3{height:23.506946pt;}
.h1{height:25.230788pt;}
.h5{height:28.392703pt;}
.h0{height:1056.000000pt;}
.w2{width:35.040000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:16.000000pt;}
.x2{left:76.480000pt;}
.x12{left:79.040000pt;}
.x3{left:81.520000pt;}
.x17{left:84.000099pt;}
.x1f{left:85.040000pt;}
.x20{left:101.040000pt;}
.x1{left:105.280000pt;}
.x4{left:245.280240pt;}
.x18{left:247.760339pt;}
.x7{left:251.280000pt;}
.x14{left:253.760000pt;}
.x11{left:257.360000pt;}
.x29{left:265.200000pt;}
.x8{left:267.280000pt;}
.x13{left:269.760000pt;}
.x21{left:304.000000pt;}
.x22{left:310.000000pt;}
.x23{left:326.000000pt;}
.x24{left:332.000000pt;}
.x25{left:348.000000pt;}
.x19{left:375.360000pt;}
.x5{left:409.040000pt;}
.x1c{left:411.519733pt;}
.x9{left:415.040000pt;}
.xa{left:431.040000pt;}
.x1e{left:440.080000pt;}
.x1d{left:442.240000pt;}
.x1b{left:444.080000pt;}
.x1a{left:514.960000pt;}
.x26{left:529.040000pt;}
.x27{left:535.040000pt;}
.x28{left:551.040000pt;}
.xd{left:554.960000pt;}
.x6{left:572.720000pt;}
.x15{left:575.280152pt;}
.xb{left:578.720000pt;}
.xc{left:594.720000pt;}
.x16{left:695.679867pt;}
.xe{left:719.520000pt;}
.x10{left:743.520000pt;}
}
